<?php

namespace App\Repository;

/**
 * ProductionStorageRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProductionStorageRepository extends \Doctrine\ORM\EntityRepository
{
}
